License expired on last stable Cadera version

The past two releases are broken to the point of not being usable so the stable release has had its license expire.
Can there be a release to bump the license?

1 comment

Hi there.

You may be able to get the latest build to work by deleting the following plugins before you install it:

Scala
Ruby
Python
PHP

You need to remove them manually; don't use the plugin manager.

Once you have installed the latest build (130.1486) then you can use the plugin manager to get the latest versions of the plugins (though I haven't risked it).

0

Please sign in to leave a comment.